<!--<div class="container">-->
  <div class="row customUl">
    <div class="col-xs-12 col-md-6" >
      <pagination rotate="true" total-items="totalBooks" ng-model="currentPageNo"
                  items-per-page="noOfBooksPerPage" max-size="3" class="pagination-sm" boundary-links="true"
                  rotate="false" num-pages="totalNoOfPages"
                  ng-click="setPagination('Skip',currentPageNo)"></pagination>
    </div>
    <div class="col-xs-12 col-md-6">
      <div class="dropDown subNormal white midBlock marginLeftSrt">
        <div class="head">
          <div class="headTitle">{{noOfBooksPerPage}}</div>
          <img src="img/dropDown.png" alt="down" class="sign">
          <span class="clear"></span>
        </div>
        <ul class="list">
          <li ng-click="setBooksPerPage(12)">12</li>
          <li ng-click="setBooksPerPage(24)">24</li>
          <li ng-click="setBooksPerPage(36)">36</li>
        </ul>
      </div>
    </div>
    <div class="clear"></div>
  </div>
<!--</div>-->



